/*# sourceURL=css/style.css */
/*@ sourceURL=css/style.css */
/*@ sourceURL=css/style.css */
/*@ sourceURL=css/style.css */
/*@ sourceURL=css/style.css */
/*@ sourceURL=css/style.css */
/*@ sourceURL=css/style.css */
/*@ sourceURL=css/style.css */
/*@ sourceURL=css/style.css */
/*@ sourceURL=css/style.css */
/*@ sourceURL=css/style.css */
/* FONT */

@import url('https://fonts.googleapis.com/css?family=Playfair+Display:400,400i,700,700i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i');

html,body {
    background: #fff;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-family: "Playfair Display";
    overflow: hidden;
}

.transition,.nav-toggle,.nav-toggle span:after,.nav-toggle span:before,header,nav {
	-webkit-transition: .3s;
	-moz-transition: .3s;
	transition: .3s;
	-webkit-transition-timing-function: ease-out;
	-moz-transition-timing-function: ease-out;
	transition-timing-function:ease-out;
}

.centred,.right-photo img {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translateX(-50%)translateY(-50%);
	-moz-transform: translateX(-50%)translateY(-50%);
	transform: translateX(-50%)translateY(-50%);
}

.clear {
	clear: both;
}

/* STYLE */

content {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.right-photo {
    position: absolute;
    width: 50%;
    height: 100%;
    right: 0;
    top: 0;
    background: #f2f2f2;
    overflow: hidden;
}

header.header-home {
    position: absolute;
    width: 50%;
    height: 100%;
    top: 0;
    left: 0;
    background: #C12053;
    z-index: 10;
    padding: 100px 15%;
    box-sizing: border-box;
}

nav img {
    width: 100px;
    margin-bottom: 0px;
}

nav {
    margin: auto;
    display: block;
    transition-delay: .3s;
    white-space: nowrap;
}

ul,li {
    margin: 0;
    padding: 0;
    list-style: none;
    position: relative;
}

a,a:link,a:visited {
    text-decoration: none;
}

nav ul li a {
    color: #fff;
    font-weight: bold;
    line-height: 1em;
    display: block;
    position: relative;
}

nav ul li a span {
    font-weight: 300;
    opacity: .6;
    font-size: .7em;
    display: block;
}

nav ul li {
    margin-bottom: 20px;
    font-size: 1.5em;
    position: relative;
}

.header-home nav ul:after {
    position: absolute;
    content: "";
    width: 50px;
    height: 1px;
    background: #fff;
    bottom: -20px;
}

.right-photo img {
    min-width: 100%;
    min-height: 100%;
    position: absolute;
}

/* INNER PAGE */

header.close {
    position: absolute;
    width: 5%;
    height: 100%;
    top: 0;
    left: 0;
    background: #C12053;
    z-index: 10;
    padding: 100px 0;
    box-sizing: border-box;
    white-space: nowrap;
    box-shadow: 0px 0px 0px rgba(0,0,0,0);
}

header.open {
    position: absolute;
    width: 45%;
    height: 100%;
    top: 0;
    left: 0;
    background: #C12053;
    z-index: 10;
    padding: 100px 15%;
    box-sizing: border-box;
    box-shadow: 10px 0px 40px rgba(0,0,0,0.2);
}

header.close nav {
    opacity: 0;
    transition-delay: 0s;
    overflow: hidden;
    width: 0;
}

header.open nav {
    opacity: 1;
    transition-delay: .3s;
    width: 100%;
}

.text-content {
    position: absolute;
    width: 50%;
    height: 100%;
    padding: 50px 5% 50px 10%;
    box-sizing: border-box;
    overflow-y: auto;
}

.nav-toggle {
    position: fixed;
    top: 20px;
    left: 2.5%;
    transform: translateX(-50%)rotate(0deg);
    height: 16px;
    width: 20px;
    z-index: 11;
    cursor: pointer;
}

.nav-toggle span {
    display: block;
    width: 20px;
    height: 2px;
    background: #fff;
    position: absolute;
    left: 0;
    top: 6px;
}

.nav-toggle span:before {
    content:"";
    width: 20px;
    height: 2px;
    position: absolute;
    background: #fff;
    top: -6px;
    right: 0;
    display: block;
    transform: rotate(0);
    transform-origin: right bottom;
}

.nav-toggle span:after {
    content:"";
    width: 20px;
    height: 2px;
    position: absolute;
    background: #fff;
    top: 6px;
    right: 0;
    display: block;
    transform: rotate(0deg);
    transform-origin: right top;
}

.nav-toggle.active span:after {
    transform: rotate(-45deg);
    top: 0;
    width: 13px;
}

.nav-toggle.active span:before {
    transform: rotate(45deg);
    top: 0;
    width: 13px;
}

.nav-toggle.active {
    transform: translateX(-50%)rotate(180deg);
}

img.content-logo {
    width: 250px;
    margin-bottom: 30px;
}

.text-content h1 {
    font-weight: bold;
    margin: 0;
    border-top: 1px solid #eee;
    padding-top: 30px;
    line-height: 1em;
    color: #c12053;
    font-style: italic;
    font-size: 2.5em;
    position: relative;
}

.text-content p {
    color: #666;
    line-height: 1.4em;
    font-weight: 400;
    font-size: 1.1em;
    font-family: "Open Sans";
}

.text-content ul {
    margin-top: 20px;
}

.text-content li {font-family: "Open Sans";color: #555;line-height: 1.3em;margin-bottom: 10px;}

.text-content li b {
    color: #000;
    margin-bottom: 10px;
    display: block;
}

li.social {
    margin-top: 20px;
    padding-top: 25px;
}

li.social:before {
    position: absolute;
    /* content: ""; */
    width: 30px;
    height: 1px;
    background: #888;
    top: 0px;
}

li.social a img {
    width: 28px;
    margin: 0;
}

li.social a {
    margin-right: 5px;
    opacity: .5;
}

li.social a:hover {
    opacity: 1;
}

.text-content ul b {
    margin-bottom: 10px;
    display: block;
}

/*span.data {font-family: "Open Sans";font-style: normal;font-weight: 800;font-size: .8em;padding: 10px 2px 0 5px;border: 4px solid;box-sizing: border-box;text-align: center;display: inline-block;vertical-align: middle;margin-right: 20px;position: relative;}

span.data:before {
    content: attr(data-mese);
    color: #fff;
    font-size: 8px;
    position: absolute;
    width: 100%;
    left: 0;
    text-align: center;
    background: #c12053;
    top: -4px;
    line-height: 15px;
    font-weight: 800;
    text-transform: uppercase;
}*/

span.data {
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    font-style: normal;
    color: #555;
    line-height: 1.6em;
    border-radius: 20px;
    font-family: "Open Sans";
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 10px;
}

span.speciali-info {
    margin-top: 30px;
    display: block;
    text-align: left;
    color: #666;
    bottom: 0;
}

.speciali-info b {
    font-size: 1.3em;
}

nav ul li.active:before {
    content: "";
    position: absolute;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #fff;
    top: 50%;
    left: -20px;
    margin-top: -3px;
}

div#map {
    width: 100%;
    height: 350px;
    margin: 30px 0 0;
    box-shadow: 0 10px 30px rgba(0,0,0,0.2);
}

#content-map h1 {font-family: "Payfair";font-style: normal;font-size: 1.5em;font-weight: 300;border: none;padding: 0;}

#content-map h2 {
    font-size: 1em;
    color: #888;
    font-weight: 300;
    margin: 0;
}

#content-map p {
    margin: 5px 0 0;
    color: #555;
    font-size: .9em;
}

.map-container {
    position: relative;
}

a.map-button {
    position: absolute;
    background: #fff;
    color: #333;
    z-index: 1;
    font-family: "Open Sans";
    font-weight: 800;
    font-size: .9em;
    padding: 0 20px;
    line-height: 40px;
    border-radius: 20px;
    left: 50%;
    bottom: 30px;
    transform: translateX(-50%);
    box-shadow: 0 2px 10px rgba(0,0,0,0.2);
    cursor: pointer;
}

a.map-button:hover {
    background: #f2f2f2;
}

a.credits {font-family: "Open Sans";color: #fff;opacity: .7;margin-top: 100px;display: block;}


.messenger-link {
  margin-top: 28px;
}

.messenger-link a {
  background: #0384ff url("http://lacontradaristorante.it/css/../img/prenota-fb.png") no-repeat scroll 14px center / 28px auto;
  border-radius: 4px;
  color: #ffffff;
  display: block;
  font-family: open sans;
  font-size: 1.5em;
  height: 35px;
  margin-bottom: 14px;
  padding-bottom: 3px;
  padding-left: 49px;
  padding-top: 7px;
  width: 244px;
  border:solid 1px #0384ff;
  transform: all ease-in 0.4s;
}

.messenger-link a:hover {
  background: #f7f7f7 url("http://lacontradaristorante.it/css/../img/prenota-fb-1.png") no-repeat scroll 14px center / 28px auto;
  border: 1px solid #eeeeee;
  color: #0384ff;
}

.phone-inpage {
  font-family: open sans;
  margin-bottom: 28px;
  text-align: center;
  width: 292px;
}


/* 768 */

@media only screen and (max-width: 768px){
    
header.header-home {
    width: 100%;
    height: auto;
    padding: 100px 5% 30px;
    text-align: center;
    bottom: 0;
    top: auto;
    border-bottom: 5px solid #C12053;
    background: rgba(0,0,0,0);
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,0.5)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
}

.header-home nav ul li {
    display: inline-block;
    margin: 0 20px;
    text-align: left;
}

.header-home nav ul {
    text-align: center;
    display: inline-block;
    vertical-align: middle;
}

.header-home li.social {
    text-align: center;
    margin: 0;
}

.header-home nav img {
    /*display: block;
    vertical-align: middle;
    margin: 0 auto 20px;
    position: fixed;
    top: 30px;
    left: 50%;
    margin-left: -50px;*/
}

.header-home nav ul:after {
    content: none;
}

.header-home li.social a img {
    position: relative;
    left: auto;
    display: inline-block;
    top: auto;
}

.text-content {
    position: relative;
    width: 100%;
    height: auto;
    padding: 20px 30px 50px 80px;
}

.right-photo {
    position: relative;
    height: auto;
    overflow: auto;
    width: auto;
    right: auto;
    top: auto;
}

.right-photo img {
    position: relative;
    height: auto;
    width: 100%;
    top: auto;
    left: auto;
    transform: none;
    min-height: 0;
    min-width: 0;
}

body {
    overflow: auto;
}

header.close {
    width: 50px;
}

.nav-toggle {
    left: 25px;
    width: 26px;
}

.nav-toggle span,.nav-toggle span:before,.nav-toggle span:after {
    width: 26px;
}

header.open {
    width: 100%;
    padding: 100px 20%;
}

.content-home .right-photo {
    width: 100%;
    position: absolute;
    height: 100%;
}

.content-home .right-photo img {
    position: absolute;
    min-width: 100%;
    min-height: 100%;
    top: 50%;
    left: 50%;
    width: auto;
    -webkit-transform: translateX(-50%)translateY(-50%);
    -moz-transform: translateX(-50%)translateY(-50%);
    transform: translateX(-50%)translateY(-50%);
}

content {
    overflow: auto;
}

a.map-button {
    text-align: center;
    line-height: 1.2em;
    padding: 10px 10px;
    width: auto;
    border-radius: 50px;
}
    
}

/* 480 */

@media only screen and (max-width: 480px) {
    
header.open {
    padding: 30px 70px;
    overflow: auto;
}

.header-home nav ul li {
    display: block;
    text-align: left;
    margin: 15px 0 0;
}

.header-home nav ul {
    display: block;
}

nav {
    padding: 0 30px;
    white-space: inherit;
}

.header-home li.social {
    text-align: left;
}

.nav-toggle,.nav-toggle span:after,.nav-toggle span:before {
    transition: none;
}

.text-content.contatti-content {
    padding: 20px 0 0 50px;
}

.contatti-content img.content-logo, .contatti-content ul {
    padding: 0 20px;
}

.text-content.contatti-content h1 {
    padding: 20px 20px 0;
}

.messenger-link a {
width:220px;
font-size:1.2em;
}

.phone-inpage {
margin-bottom:0;
  width: 272px;
}
    
}